<?xml version="1.0" encoding="utf-8"?>
<layout>

    <com.bc_chat.contacts.view.CommentView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/commentView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
</layout>

